package alx.p31_streamy.emps;

import java.util.List;

public class P6_UnikalneMiasta {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		
		emps.stream()
				.map(Employee::getCity)
				.distinct()
				.forEach(System.out::println);
	}

}
